/*
 * MenuItemInterface.java
 *
 * Created on 26 Ноябрь 2009 г., 13:22
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package fptrtest;

/**
 *
 * @author V.Kravtsov
 */
public interface MenuItemInterface {
    
    public String getText();
    
    public void execute() throws Exception;
}
